{ inputs, outputs, ... }:

{
  imports = [
    inputs.synix.homeModules.common
    inputs.synix.homeModules.nixvim

    outputs.nixosModules.common
  ];

  home.username = "USERNAME";

  programs.git = {
    enable = true;
    settings.user = {
      userName = "GIT_NAME";
      userEmail = "GIT_EMAIL";
    };
  };

  programs.nixvim.enable = true;

  home.stateVersion = "25.11";
}
